<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Vision+</title>
<meta name="title" content="Vision+ Movies">
<meta name="keywords" content="vision+, vision plus, okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
<meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
<meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
<meta name="author" content="visionplus.id">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">  
<link rel="shortcut icon" href="https://visionplus.id/statics/app-logo-128x128.png" type="image/x-icon">
<link rel="icon" href="img/favicon.png" type="image/x-icon">
<!-- no cache -->
<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Expires" content="0" />

<script type="text/javascript" src="shareconf/config-widget.js"></script>

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-1');
</script>

<!-- Global site tag (gtag.js) - Google Analytics 2nd-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-7"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-7');
</script>

<!-- Global site tag (gtag.js) - Google Analytics 3rd-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-154114411-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-154114411-1');
</script>


<!-- Begin comScore Tag -->
<script>
    var _comscore = _comscore || [];
    _comscore.push({ c1: "2", c2: "9013027" });
    (function() {
      var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
      s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
      el.parentNode.insertBefore(s, el);
    })();
  </script>
  <noscript>
    <img src="https://sb.scorecardresearch.com/p?c1=2&c2=9013027&cv=2.0&cj=1" />
  </noscript>
  <!-- End comScore Tag -->
        
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<style>
body {
  background-color: #1d1d1d;
}

.main-container {
    width: 100%;
    height: 622px;
}
.flex-container {
  display: flex;
  justify-content: center;
  background-color: #1d1d1d;
}

.container {
  position: relative;
  width: 81.2px;
  max-width: 81.2px;
  margin-right: 2.5px;
  margin-left: 2.5px;
  opacity: 0.7;
}

.img-cover {
    /* width: 81.2px; */
    width: 100%;
    /* height: 100%; */
    height: 121.8px;
    /* border: 1px solid black; */
    border-radius: 5px;
}

.img-cover::before {
    /* background-image: linear-gradient(to bottom, transparent 20%, black 100%);
    box-shadow: 0px 10px 20px -5px rgba(0,0,0,.8);  */
    background: rgba(0,0,255,0.5);
}

.img-logo {
	margin-top: 9.2px;
	margin-bottom: 5px;
    width: 80px;
    height: 21px;
}

.container-banner {
  position: relative;
  width: 260.6px;
  max-width: 260.6px;
  margin-right: 2.5px;
  margin-left: 2.5px;
  opacity: 0.7;
}

.img-banner {
    /* position: relative; */
 	width: 100%;
 	/* height: 162.4px; */
    /* z-index: 1; */
    /* border: 1px solid black; */
    border-radius: 5px;
}

.container-banner .img-banner {
    width: 100%;
    height: auto;
}

.container-banner .btnplay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  opacity: 1;
}

.btnplay {
    width: 25px;
    height: 25px;
}

.btnplay-bottom {
    width: 25px;
    height: 25px;
}

.container .img-cover {
    width: 100%;
    height: 100%;
}

.container .btnplay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  opacity: 1;
}

.container .btnplay-bottom {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 30%);
  -ms-transform: translate(-50%, 30%);
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  opacity: 1;
}

.container:hover .btnplay {
    opacity: 1;
}

.container:hover .btnplay-bottom {
    opacity: 1;
}

.container-banner:hover .btnplay {
    opacity: 1;
}

.container:hover {
    opacity: 1;
}
.container-banner:hover {
    opacity: 1;
}

@media (min-width:320px)  {
    .container-banner {
        width : 315px;
        max-width: 315px;
    }
 
    .container {
        width : 100px;
        /* max-width: 81px; */
        /* height: 115px; */
        /* max-height: 121.8px;
        height: 121.8px; */
    }
 
    .img-cover {
        /* width: 81.2px; */
        width: 100px;
        height: 100.1px;
        /* height: 121.8px; */
        /* border: 1px solid black; */
        border-radius: 5px;
    }    
}

@media (min-width:480px)  {
    .container-banner {
        width: 260.6px;
        max-width: 260.6px;
    }
    .container {
        width : 81px;
        max-width: 81px;
    }
}
</style>

</head>
<body>
    <div class="main-container">
        <div class="flex-container">
            <div >
                <a href="https://visionplus.id" target="_blank">
                    <img src="https://visionplus.id/statics/app_logo.png" class="img-logo"></img>
                </a>
            </div>
        </div>
        <div class="flex-container">
            <!-- <a id="link-banner" href="https://mncnow.okezone.com/play/211-di-balik-98"> -->
            <a id="link-banner" href="#" target="_blank">
                <div class="container-banner">
                    <div> <img id="movie-banner" src="img/ph_3-2.jpg" class="img-banner"></img> </div>
                    <div> <img src="img/group1283/Ellipse-Play.svg" class="btnplay"></img> </div>
                </div>
            </a>
        </div>
        <div class="flex-container">
            <div class="container">
                <a id="link-01" href="#"  target="_blank">
                    <div><img id="movie-01" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-02" href="#"  target="_blank">
                    <div><img id="movie-02" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-03" href="#"  target="_blank">
                    <div><img id="movie-03" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
        </div>
        <div class="flex-container">
            <div class="container">
                <a id="link-04" href="#" target="_blank">
                    <div><img id="movie-04" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-05" href="#"  target="_blank">
                    <div><img id="movie-05" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-06" href="#"  target="_blank">
                    <div><img id="movie-06" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
        </div>
        <div class="flex-container">
            <div class="container">
                <a id="link-07" href="#"  target="_blank">
                    <div><img id="movie-07" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-08" href="#"  target="_blank">
                    <div><img id="movie-08" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
            <div class="container">
                <a id="link-09" href="#"  target="_blank">
                    <div><img id="movie-09" src="img/ph_2-3.jpg" class="img-cover"></div>
                    <div><img src="img/group1283/Ellipse-Play.svg" class="btnplay"></div>
                </a>
            </div>
        </div>
    </div>
</body>

    <!-- <script type="text/javascript" src="data.json"></script> -->
    <script>
    // document.getElementById( 'yourcontainer' ).innerHTML = images;
    // document.getElementById('contact_link').href = 'new url';

    // var mydata = JSON.parse(data);
    // var data = JSON.stringfy(data);

    //assign link to okezone
    document.getElementById('movie-banner').src = wconfig.moviebanner;
    document.getElementById('link-banner').href = wconfig.linkbanner;
    document.getElementById("link-01").href = wconfig.link01;
    document.getElementById('movie-01').src = wconfig.movie01;
    document.getElementById("link-02").href = wconfig.link02;
    document.getElementById('movie-02').src = wconfig.movie02;
    document.getElementById("link-03").href = wconfig.link03;
    document.getElementById('movie-03').src = wconfig.movie03;
    document.getElementById("link-04").href = wconfig.link04;
    document.getElementById('movie-04').src = wconfig.movie04;
    document.getElementById("link-05").href = wconfig.link05;
    document.getElementById('movie-05').src = wconfig.movie05;
    document.getElementById("link-06").href = wconfig.link06;
    document.getElementById('movie-06').src = wconfig.movie06;
    document.getElementById("link-07").href = wconfig.link07;
    document.getElementById('movie-07').src = wconfig.movie07;
    document.getElementById("link-08").href = wconfig.link08;
    document.getElementById('movie-08').src = wconfig.movie08;
    document.getElementById("link-09").href = wconfig.link09;
    document.getElementById('movie-09').src = wconfig.movie09;
    </script>
</html>
